主题猫-WordPress中文主题站 > wordpress教程 > HTTP 500错误与WordPress

HTTP 500错误与WordPress

萨龙网络|专注高端网站设计与开发,为您提供一个现代、干净的WEB站点!

HTTP 500错误是一种很常见的内部服务器错误,出现这种错误的情况很多,这里只介绍在WordPress里面比较常见的HTTP 500错误。

我们在使用WordPress插件的时候也会遇到这样的问题,其原因是插件版本与我们使用的WordPress产生冲突,解决这个问题只要停用该插件即可。

我们在升级WordPress的时候也会遇到这样的情况,当你把新版本WordPress程序文件上传到服务器覆盖原来旧的WordPress程序文件后(或者你将旧版本WordPress的数据库导入到新版本WordPress数据库后),你再访问网站会出现HTTP 500错误,网站不能访问了怎么办?出现这样的错误主要有2种情况:

1.是你的主题中PHP程序与新版本WordPress程序不兼容,解决这种错误首先需要用FTP工具将站点上正在使用的主题更名,然后再尝试访问网站。

2.是由于某个插件和新版本的WordPress程序不兼容,解决这种错误只要用FTP工具将站点上插件全部删除,然后登录网站重新一个一个尝试安装插件,找到问题插件。

wordpress精仿虎嗅网wordpress主题

Hi, 欢迎加入Wordpress技术交流群,带你装逼带你飞!

我要入群

主题猫WP建站,累计帮助1000+用户成功建站,为草根创业提供助力!

立刻开启你的建站之旅
在线咨询 意见反馈